摘要: 编译CoreCLR需要Clang 3.5,而CentOS上安装的是Clang 3.4.2(yum repos中最新版也是这个),只能自己手工编译LLVM的源代码进行安装。CentOS的版本是6.6。一、安装libstdc++4.7;二、安装Python 2.7.9;三、编译LLVM。阅读全文
posted @ 2015-02-18 10:08 dudu 阅读(11661) 评论(0) 编辑